Subject: Re: Use of IP6.INT

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Feb 2000 13:21:14 -0600

Jim Bound wrote:
...
> The ITU can be dealt with but you need to use a large political hammer
> and right now the IETF don't have one, except the technical argument. I
> say you cannot win these various skirmishes with technical arguments.
> You have to apply extreme pressure to places that cause pain sometimes
> to get entities to listen.  A big hammer is really good because you just
> have to swing it once and land it as it covers a lot of area and has a
> large mass.  The recipient will be stunned so that the next time they
> do battle with you they will have respect, then your negotiating
> position is much better.  As a user of the Internet I don't want to
> happen the kind of things you describe above.  I think on the IAB and
> IESG there are some very good politicians in the ranks and can apply the
> tactics to win a battle with entities like the ITU or ETSI. But overall
> I don't believe the IESG or IAB have that skill-set as a "group".
> What we need maybe is a group of pitt-bull dogs under the ISOC or maybe
> under some supportive Govt Agency that will let the pitt-bull dogs out
> of their cage when an entity cannot see or won't listen to the
> technical arguments which are in the best interest of the Internet (that
> I do believe the IESG and IAB are good at if they work with the
> implementors when it gets to the details).
> 

An interesting idea, but my experience is that the people with that kind of 
political skill are almost all in the telephant camp already. That is
our basic problem.

   Brian
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Bernard Tuy <[email-masked]>
Date: Thu, 24 Feb 2000 16:50:10 +0100

====BT: I support the same choice for the same reason.

  +B.Tuy.
---

|  On Wed, Feb 23, 2000 at 10:15:52AM -0800, Steve Deering wrote:

|  > By the way, of the two proposed suffixes (.ip6.arpa or .in6-addr.arpa),
|  > are there any good reasons to prefer one over the other?
|  
|  ip6.arpa, please. Sometimes you just need to type this in manually.
|  
|  Regards,
|  	-is
|  -- 
|   * Progress (n.): The process through which Usenet has evolved from
|     smart people in front of dumb terminals to dumb people in front of
|     smart terminals.  -- [email-masked] (obscurity)
|  --------------------------------------------------------------------
|  IETF IPng Working Group Mailing List
|  IPng Home Page:                      http://playground.sun.com/ipng
|  FTP archive:                      ftp://playground.sun.com/pub/ipng
|  Direct all administrative requests to [email-masked]
|  --------------------------------------------------------------------
|  
  A bientôt,

  +Bernard Tuy.